.pagination {
  text-align: center;
  // spliter between pagination and last post block
  border-top: $spliter;
  padding: 1rem 0;

  li {
    display: inline;

    &.pag-item {
      padding: 0 0.25rem;

      a {
        vertical-align: middle;
      }
    }

    // darker number when active
    &.pag-current a {
      color: $color-secondary;
    }
  }

  i {
    padding: 0 0.25rem;
    vertical-align: middle;
  }
}
